Power off trying to load EZ Flash Vi

Discussion in 'EZ-Flash' started by skpstone, Sep 15, 2009.

  1. skpstone
    OP

    skpstone Newbie

    Newcomer
    1
    Sep 14, 2009
    Hi all,

    I am very new to both DS and EZ Flash - I got my DSi about 2 weeks ago.

    I am having a problem getting my EZ Flash Vi working... I understand that it needs to have the latest firmware to work with the DSi (my DSi has the 1.4A firmware loaded) so i am trying to update the EZ Flash Vi firmware to version 14 with the 1.90 ob 11 Kernel.

    The problem I am encountering is that when i try to run the Cartridge in an old DS (fat) it says "booting" for about 3 seconds then it looks as though the power cuts out then the screen goes white and does nothing...

    I am guessing that it might be one of 2 things :
    The DS i am using might just be old and jittery (it was fully charged and had the power cable plugged in);
    or it could be the micro SD card i am using might not be appropriate (64mb Sandisk Transflash card(I have ordered a bigger one but it hasnt arrived yet))

    DSi 1.4A firmware
    EZ Flash Vi cartridge
    Sandisk 64mb Transflash MicroSD card...
    EZ5 1.90 ob 11 Kernel
    EZ5firmwareUP_V14

    Any insights would be most appreciated.

    Thanks
     
  2. skpstone
    OP

    skpstone Newbie

    Newcomer
    1
    Sep 14, 2009
    Update:
    have just tried it using a DSi with the 1.3 firmware with the same result... click to load the cartridge and it says ,'Now Booting' for about 2 seconds the the screen goes blankthen goes white and does nothing...
    getting a little distressed...
    Help!!!
     
  3. Mbmax

    Mbmax Homebrew addicted

    Member
    3
    Nov 7, 2006
    The problem is here.
    1GB minimum. [​IMG]

    Also you should try v12 firmware because i'm pretty sure your EZVi is a [805] hardware revision.
    v14 is for [705].
     
  4. skpstone
    OP

    skpstone Newbie

    Newcomer
    1
    Sep 14, 2009
    Awesome, Thank you so much [​IMG]

    I thought that must be the problem, but it is good to have it confirmed...
    Will use the v12 version too.

    Thanks again.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice